Uploaded image for project: 'Puppet'
  1. Puppet
  2. PUP-850

Puppet 3.x Deprecations in Preparation for Puppet 4

    Details

    • Type: Epic
    • Status: Closed
    • Priority: Normal
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: PUP 3.7.0
    • Component/s: None
    • Labels:
      None
    • Epic Name:
      Deprecation 3.x
    • Template:

      Description

      In order to get ready for removing unused or unwanted functionality in Puppet 4 we need to issue deprecation warnings in a puppet 3.x release.

        Attachments

          Issue Links

            Activity

              jsd-sla-details-panel

                People

                • Assignee:
                  Unassigned
                  Reporter:
                  mc Michelle Johansen
                • Votes:
                  0 Vote for this issue
                  Watchers:
                  9 Start watching this issue

                  Dates

                  • Created:
                    Updated:
                    Resolved:

                    Zendesk Support